﻿@charset "utf-8";

/******* 1 分隔块标签 *******/
.block_title { height: 28px;line-height: 28px;position: relative;margin:10px 0px; }
.block_title > span { display: block; position: absolute; left: 0; top: 0; height: 28px; padding: 0px 15px; color: white; font-size: 14px; font-weight: bold; }
.block_bottom_0088cc { border-bottom: 3px solid #0088CC; }
.block_bg_0088cc { background-color: #0088cc; }
.block_bottom_2eb968 { border-bottom: 3px solid #2EB968; }
.block_bg_2eb968 { background-color: #2EB968; }
.block_bottom_ff6600 { border-bottom: 3px solid #FF6600; }
.block_bg_ff6600 { background-color: #FF6600; }
.block_bottom_25a9a1 { border-bottom: 3px solid #25a9a1; }
.block_bg_25a9a1 { background-color: #25a9a1; }

.superlabGridPagerFoot
{
    font-size: 12px;
    float: left;
    height: 35px;
    line-height: 35px;
    width: 100%;
    border: 0px;
    background-image: url(../images/bg-formhead.jpg);
    background-repeat: repeat-x;
    border-bottom: 2px solid #4ba3c3;
}
.superlabGridPagerFoot_NoBg
{
    font-size: 12px;
    float: left;
    line-height: 35px;
    width: 100%;
    height:1px;
    border: 0px;
    border-bottom: 2px solid #4ba3c3;
    margin: 0px;
    padding: 0px;
}
/******* 2 分页栏 *******/
.superlabGridPager
{
    font-size: 12px;
    text-align: center;
    float: left;
    height: 35px;
    line-height: 35px;
    width: 100%;
    border: 0px;
    background-image: url(../images/bg-formhead.jpg);
    background-repeat: repeat-x;
    border-top: 2px solid #4ba3c3;
}
.superlabGridPager table{ float: right;margin-right: 2%; }
.superlabGridPager td{ height: 20px;line-height: 20px;width: auto; }
.superlabGridPager td a
{
    /*  background-color: #ffffff;
   color: #4c5152; */
   background: none;
   color: #666;
    text-decoration: none;
   /*  border: 1px solid #C0C0C0; */
    border: 0;
    display: block;
    /* padding: 3px 10px; */
    padding: 0;
    margin: 3px 2px;
    border: 1px solid #C0C0C0;
}
.superlabGridPager td a:hover{ color: #F96A1E;text-decoration: none;/* border: 1px solid #F96A1E; */border: 0;display: block;cursor: pointer; }
.superlabGridPager td .disable{ color: #C0C0C0;border: 1px solid #C0C0C0; }
.superlabGridPager td .disable:hover{ color: #C0C0C0;border: 1px solid #C0C0C0;cursor: text; }
.superlabGridPager label{ color: #555;height: 20px;line-height: 20px;text-decoration: none;display: block;padding: 3px 5px; }
.superlabGridPager td select{ padding: 3px;width: 70px;border: 1px solid #ddd;margin: 0 2px; }
/******* 3 无背景分页栏  *******/
.superlabGridPager_NoBg
{
    font-size: 12px;
    text-align: center;
    float: left;
    height: 35px;
    line-height: 35px;
    width: 100%;
}
.superlabGridPager_NoBg table{ float: right;margin-right: 2%; }
.superlabGridPager_NoBg td{ height: 20px;line-height: 20px;width: auto; }
.superlabGridPager_NoBg td a
{
 /*    background-color: #ffffff;
    color: #4c5152; */
    text-decoration: none;
    display: block;
  /*   padding: 3px 10px; */
    margin: 3px 2px;
   /*  border: 1px solid #C0C0C0; */
   background: none;
   border: 0;
   color: #666;
}
.superlabGridPager_NoBg td a:hover{ color: #F96A1E;text-decoration: none;/* border: 1px solid #F96A1E; */border: 0;display: block;cursor: pointer; }
.superlabGridPager_NoBg td .disable{ color: #C0C0C0;border: 1px solid #C0C0C0; }
.superlabGridPager_NoBg td .disable:hover{ color: #C0C0C0;border: 1px solid #C0C0C0;cursor: text; }
.superlabGridPager_NoBg label{ color: #555;height: 20px;line-height: 20px;text-decoration: none;display: block;padding: 3px 5px; }
.superlabGridPager_NoBg td select{ padding: 3px;width: 70px;border: 1px solid #ddd;margin: 0 2px; }

.tr_Detail td{ border-bottom: dashed 1px #c6c6c6; }
.tr_Detail.odd{ background-color: #FAFAFA; }
.tr_Detail:hover{ background-color: #F7F7F7; }
.EmptyData{ text-align: center;padding: 10px;background-color: #FFFFE0; }
.tr_Detail{ border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: rgb(197, 197, 197); }
.superlabGrid_tr_bg{ height: 30px;width: 100%;border-bottom: 1px solid #d5d5d5;background-image: url(images/bg-formhead.jpg);background-repeat: repeat-x; }
.superlabGridTable td{ border-bottom: 1px dashed #c1c1c1;word-break: break-all; }
.superlabGridTable tr.tr_Detail td{ padding-bottom:8px;padding-top:8px; }
.superlabGridTable tr.tr_Detail td table tr td { padding:0px; }
.superlabGridTable td td{ border-bottom: 0; }
.tr_load_superlabGridTable{ height:150px;width:100%;border: 1px solid #d5d5d5;border-left:0px;border-right:0px; }
.rank { margin-top:6px;margin-bottom:6px; }
.rank table { width:233px; }
.GridMultiSel{ width: 20px; }
.superlabGridTable{ width: 100%;border: 1px solid #d5d5d5;text-align: center;border-left:0px;border-right:0px; }

/******* 4 上传控件 *******/
/*upload*/
.div_upload { width: 332px;margin: 0 auto;position: relative; }
.input_upload {
    border: 1px solid #c6c6c6;
    border-right: 0;
    height: 30px;
    line-height: 30px;
    width: 300px;
}
.icon_upload {
    height: 30px;
    line-height: 30px;
    border: 1px solid #c6c6c6;
    border-left: 0;
    width: 30px;
    float: right;
    margin-left: -4px;
    background: url("../images/icon/icon_upload.png") no-repeat center;
}
.file_upload {
    position: absolute;
    top: 0;
    right: 0px;
    height: 33px;
    filter: alpha(opacity:0);
    opacity: 0;
    width: 21px;
}
/*IPComponent*/
.ipInput {height:22px;line-height: 22px;
	border:1px solid #C0C0C0;
	display:block;
	width:182px;
}
.ipInput input{
	width: 40px;
	line-height: 20px;
	border:0;
}
/**/
 .superlabGridPager td a.disabled_click, .superlabGridPager_NoBg td a.disabled_click{
      /* color: #9E9B9B;  */
  }
  .page_index{
      width: 20px;
      text-align: center;
      background: none;
      margin: 0;
  }
   .superlabGridPager label,.superlabGridPager_NoBg label{
      padding: 3px 10px 3px 0;
  }
.PageIndexTD{
    padding:0 10px;
 }
.superlabGridPager_NoBg td a.refresh{
	width:16px;
	height:16px;
	background: url("../images/refresh.png") no-repeat center;
} 